#StoryFeatures.BestOfGuide h3 {
  color:#9e161b;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:10px;
}

#storyBody h3 {
  color:#9e161b;
  font-weight:bold;
}

#BestOf div.prevNext {
  margin: 5px;
  text-align: right;
  color: #fff;
  float: left;
  width: 580px;
  clear: both;
  }
  #BestOf div.prevNext a {
  }
  #BestOf div.prevNext a:hover {
  }
  #BestOf div.prevNext a.prev {
    float: left;
  }


  .subtractiveSelections ul li a {
    background:   transparent url(/images/tempImg/subtractiveCheck.png) no-repeat scroll left top;
    display:      block;
    float:        right;
    font-weight:  normal;
    height:       24px;
    margin-left:  2px;
    text-indent:  -6000px;
    width:        24px;
  }

  .subtractiveSelections ul li a:active,
  .subtractiveSelections ul li a.off {
    background-position:-24px top !important;
  }


/* Page grids, 3 per row. */
.gridRow
{
  clear:both;
  margin:10px 0;
  overflow:hidden;
}
  .gridRow .gridItem
  {
    float:left;
    text-align:center;
    width:180px;
  }
